body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul{margin:0;padding:0;line-height:normal;font-family:'Roboto Condensed', sans-serif;}
*{box-sizing:border-box;outline:none}
li{list-style:none;}
.mbll_numm{ display:none; }
.main-wrapper a,
.main-wrapper a:focus,
a:hover{text-decoration:none;outline:none;}
img{max-width:100%;}
.main-wrapper{background:#ececed url(../images/body-background.jpg) no-repeat;background-position:center top;background-size:100% 22%;}
.main-wrapper,
.outer-div{float:left;width:100%;}
.container{width:1030px;}
.container2{max-width:800px;margin:auto;width:95%;}
#page-loader{align-items:center;background:#ffb927;bottom:0;color:#000;display:flex;flex-direction:column;justify-content:center;left:0;position:fixed;right:0;top:0;z-index:9999;height:100%;text-align:center;}
/*.loader{border:4px solid #000;border-radius:50%;border-top:4px solid #fff;width:40px;height:40px;-webkit-animation:spin 2s linear infinite;animation:spin 2s linear infinite;}
*/
.mbll_numm{display:none}
.loader{
 position:absolute;
 top:40%;
 left:45%;
 }
@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);}
}
@keyframes spin{0%{transform:rotate(0deg);}
100%{transform:rotate(360deg);}
}
#page-loader > h3{font-size:13px;font-weight:600;margin-top:10px;text-transform:uppercase;}
.testimonial-outer.outer-div .btn-default{position:relative;z-index:2;-webkit-transition:color 0.45s ease 0s;-moz-transition:color 0.45s ease 0s;transition:color 0.45s ease 0s;border:none}
.testimonial-outer.outer-div .btn-default:before{position:absolute;content:'';left:0;top:0;right:0;bottom:0;z-index:-1;transform:scaleX(0);-webkit-transform:scaleX(0);transform-origin:0 50%;-webkit-transform-origin:0 50%;-webkit-transition:transform 0.45s ease 0s;-moz-transition:transform 0.45s ease 0s;transition:transform 0.45s ease 0s;background:#ff8d07;}
.testimonial-outer.outer-div .btn-default:hover:before{transform:scaleX(1.01);-webkit-transform:scaleX(1.01);transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);-webkit-transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);}
.top-header{background:#000000;padding:10px 0;}
.top-header ul li{color:#fff;float:left;font-size:15px;padding:0 5px;}
.top-header ul li:first-child , .top-header ul li:first-child .fa{padding-left:0}
.top-header ul li:last-child{padding-right:0}
.top-header ul li .fa{font-size:16px;padding-right:5px;position:relative;top:1px;}
.top-header ul li.header-social-icon .fa{font-size:14px;padding-right:5px;position:relative;top:1px;color:#337ab7;}
.top-header ul li .fa-map-marker{color:#d81f1f;}
.top-header ul li .fa-phone{color:#ff8d07;}
.top-header ul li .fa-twitter{color:#59d8ff;}
.top-header ul li.header-social-icon{margin-left:0px;}
.top-header ul li.header-social-icon:last-child{margin-left:0;}
.top-header ul li a{color:#fff;}
.bottom-header-navigation{background:url("../images/header-bg.jpg");background-repeat:no-repeat;background-size:cover;background-position:center center;}
.navbar-brand{height:100%;padding:6px 0;}
.lead-naviagtion li a{color:#000;font-family:"Roboto Condensed", sans-serif;font-size:16px;font-weight:700;padding:22px 15px;text-transform:uppercase;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;position:relative;z-index:1;}
.lead-naviagtion li a:before{content:'';width:100%;height:0;top:0;left:0;background:#000;position:absolute;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;z-index:-1;}
.lead-naviagtion li a:hover:before{height:100%;}
.lead-naviagtion li a:hover{background:transparent;color:#fff;}
.lead-naviagtion li a:focus{background:transparent;color:#fff;}
.lead-naviagtion li.active > a{background-color:#000000;color:#fff;}
body.home .bottom-header-navigation{background:rgba(0, 0, 0, 0.06);}
.toogle-menu{width:45px;height:36px;-webkit-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.7s ease-in-out;transition:.7s ease-in-out;cursor:pointer;display:none;position:absolute;right:0;top:20px;z-index:99;}
.toogle-menu span{display:block;position:absolute;height:4px;width:22px;background:#000;border-radius:0;opacity:1;left:10px;-webkit-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.35s ease-in-out;transition:.35s ease-in-out;}
.toogle-menu span:nth-child(1){top:8px;}
.toogle-menu span:nth-child(2),
.toogle-menu span:nth-child(3){top:17px;}
.toogle-menu span:nth-child(4){top:26px;}
.toogle-menu.open span:nth-child(1){top:10px;width:0%;left:50%;}
.toogle-menu.open span:nth-child(2){-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.toogle-menu.open span:nth-child(3){-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.toogle-menu.open span:nth-child(4){top:24px;width:0%;right:50%;}
.courses-col.outer-div a{display:block;-webkit-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.courses-col{margin:15px 0 0;position:relative;}
.courses-col-3{width:25%;float:left;padding:0 9px;}
.online-courses-sec .padding-lt-rt{padding:0 6px;}
.courses-col img{width:100%;}
.coures-name{background:rgba(255, 255, 255, 1);bottom:0;color:#000;float:left;font-size:16px;font-weight:700;left:0;padding:5px 0;position:absolute;text-align:center;width:100%;-webkit-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.courses-col a:hover .coures-name{background:rgba(255, 255, 255, 0.5);}
.courses-heading-title{background:#ffb927;font-size:20px;font-weight:700;margin:15px 0;line-height:35px;color:#fff;text-transform:uppercase;}
.testimonial-outer{background:url(../images/twosec-bg.jpg) repeat-y center top;padding:30px 0;background-size:100%;}
.choose-us{padding-right:80px;}
.double-sec-col h2{font-size:30px;font-weight:700;margin-bottom:20px;text-transform:uppercase;}
.choose-us h2{color:#ffb927;}
.choose-us ul{padding-left:0;margin-bottom:30px;}
.choose-us ul li{color:#ffb927;font-size:14px;padding:5px 0 5px 35px;font-family:'Roboto', sans-serif;list-style-type:none;font-weight:600;counter-increment:my-counter;position:relative;}
.double-sec-col.choose-us.outer-div{counter-reset:my-counter;}
.double-sec-col.choose-us.outer-div ul li:before{content:counter(my-counter, upper-roman) ". ";position:absolute;left:0;top:5px;}
a.button-btn{border:medium none;border-radius:0;line-height:24px;padding:5px 15px;text-transform:uppercase;font-family:'Open Sans', sans-serif;font-weight:700;margin-top:30px;}
a.button-btn.yellow-btn{background:#ffb927;color:#000000;}
a.button-btn.white-btn{color:#534c4c;}
a.button-btn:hover{color:#000;}
.testimonial-sec{padding-left:30px;}
.testimonial-sec h2{color:#fff;}
.testimonial-sec > p{color:#9c9c9c;font-family:"Roboto", sans-serif;font-size:16px;font-weight:500;margin-bottom:15px;}
.testimonial-crousel .item{color:#fff;font-family:"Roboto", sans-serif;font-size:16px;font-weight:500;padding-right:68px;min-height:150px;}
.testimonial-crousel .item p{line-height:24px;}
.user-name{display:block;font-weight:700;margin:23px 0;text-transform:uppercase;}
.carousel-indicators{position:static;text-align:left;width:100%;margin:0;}
.testimonial-crousel .carousel-indicators li{background-color:#4d4d4d;height:15px;margin:0 2px;width:15px;border-color:#4d4d4d;}
.testimonial-crousel .carousel-indicators .active{background:none;height:15px;width:15px;}
.askquestion-sec{background:#ffb927;padding:10px 0;}
.question-text p{font-size:24px;color:#000;font-weight:700;}
.question-text p span{color:#fff;}
.call-number-text p, .call-number-text a{font-size:45px;color:#fff;font-family:"Roboto", sans-serif;font-weight:700;}
.notification-text{padding:10px 0;}
.notification-text p{font-size:24px;color:#373d43;font-family:"Roboto", sans-serif;}
.online-courses-sec .courses-thumbnails{overflow:hidden;position:relative;}
.online-courses-sec .courses-thumbnails img{-webkit-transform:scale(1);-ms-transform:scale(1);-moz-transform:scale(1);transform:scale(1);-webkit-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;overflow:hidden;float:left;width:100%}
.courses-col.outer-div > a:hover .courses-thumbnails img{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1);-webkit-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.footer-main{background:#373d43;padding-top:0px;}
.footer-main > .container{padding-top:30px;}
.footer-col1 img{margin:10px 0 15px;}
.footer-col h2{color:#fff;font-size:18px;font-weight:700;font-family:"Roboto", sans-serif;margin-bottom:40px;text-transform:uppercase;}
.footer-col p,
.footer-col a,
.footer-col span{font-size:14px;color:#eef5fc;font-family:"Roboto", sans-serif;line-height:24px;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.footer-col1 > a{margin-top:20px;display:block;}
.footer-col ul li{padding:2px 0;font-size:16px;color:#eef5fc;font-family:"Roboto", sans-serif;line-height:24px;position:relative;}
.footer-col3 ul{float:left;width:50%;}
.footer-col{float:left;padding:0 15px;width:20%;}
.footer-col.footer-col1{width:30%;}
.footer-col.footer-col3{float:left;width:50%;}
.footer-col3 ul li{padding-left:10px;}
.footer-col3 ul li i{left:-15px;position:absolute;top:6px;}
.footer-bottom{background:#30363a none repeat scroll 0 0;margin-top:40px;padding:20px 0;}
.footer-bottom p,
.footer-bottom p a{color:#fff;font-size:14px;font-family:'Open Sans', sans-serif;}
.footer-bottom p a{color:#c4c4c4;}
.footer-bottom p a{display:inline-block;padding:0 3px;}
.footer-col a:hover,
.footer-bottom p a:hover{color:#ff8d07;}
button.res-menubtn{display:none;}
.footr-social-link.text-right{float:right;padding-right:15px;}
.footer-copy-text{float:left;padding:0 15px;}
span.close-btn{float:right;border-radius:100%;font-size:23px;position:absolute;right:11px;cursor:pointer;}
span.close-btn{float:right;border-radius:100%;font-size:12px;position:absolute;right:11px;cursor:pointer;z-index:999;background:#000;color:#fff;width:20px;height:20px;display:none;align-items:center;text-align:center;padding:0 5px;}
.layout-res{width:100%;float:left;left:0;height:100%;background:rgba(0,0,0, 0.5);position:fixed;z-index:999;display:none;}
.layout-res.display-layout{display:block;}
@media screen and (-webkit-min-device-pixel-ratio:0){ul.top-header-address li .address-col span{font-size:11px;}
ul.top-header-address li + li{padding-left:118px;}
}
.common{float:left;width:100%;}
.breadcrumb{background-color:#fff;border-radius:0;margin-bottom:0;padding:20px 0;font-family:'Open Sans', sans-serif;}
.breadcrumb li a{color:#000;font-size:14px;}
.breadcrumb li{color:#777}
.breadcrumb > li + li:before{color:#000;content:"\f101";padding:0 10px;font-family:FontAwesome;font-size:16px;}
.header-bar.outer-div{background:url("../images/header-bg.jpg");background-repeat:no-repeat;background-size:cover;background-position:center center;}
.about-us-page-wrapper .about-right-side-bar{float:right;width:220px;}
.about-us-page-wrapper .about-left-side{float:left;padding:0 25px 0 0;width:calc(100% - 220px);}
.about-main-title h2, .main-title h1{color:#060606;font-size:24px;font-weight:bold;margin:0 0 15px;padding-bottom:5px;border-bottom:3px solid #ffb927;text-transform:uppercase;display:inline-block;}
.main-title h1{margin:10px 0 25px;}
.about-us-page-wrapper .about-content,
.about-us-page-wrapper .about-content p ,
.about-us-page-wrapper .about-content ul{color:#000000;font-size:14px;font-family:'Open Sans', sans-serif;line-height:20px;}
.about-us-page-wrapper .about-content p{margin-bottom:20px;}
.about-us-page-wrapper .about-content ul li{padding-bottom:8px;}
.why-choose-content .why-choose-img{padding-right:30px;}
.why-choose-content{padding-top:15px;}
.about-us-page-wrapper .why-choose-content p{line-height:24px;}
.about-us-page-wrapper .our-vision{background:#f4f4f4;padding:40px 20px;margin-bottom:30px;}
.about-us-page-wrapper .our-vision p{margin:0;font-size:15px;}
.our-mission h4{color:#000;font-size:14px;font-weight:bold;margin:0 0 10px;font-family:'Open Sans', sans-serif;}
.about-us-page-wrapper .our-mission ul li{line-height:18px;padding:0 0 10px 20px;position:relative;}
.about-us-page-wrapper .our-mission ul li:before{color:#000;content:"\f101";font-family:FontAwesome;font-size:17px;position:absolute;top:0;left:0;}
.about-us-page-wrapper .our-mission .row{margin-bottom:30px;}
ul.right-side-nav{background:#f4f4f4;margin-bottom:30px;}
ul.right-side-nav li a{border-bottom:2px solid #fff;color:#000;display:block;font-size:15px;font-weight:bold;padding:15px;position:relative;text-transform:uppercase;}
ul.right-side-nav li a:hover,ul.right-side-nav li a:focus{color:#000;background:#fade7f;}
ul.right-side-nav li.active-nav a{background:#fade7f;}
ul.right-side-nav li.active-nav a:after{border-left:10px solid transparent;border-right:10px solid transparent;border-top:10px solid #fade7f;content:"";left:-15px;position:absolute;top:20px;transform:rotate(90deg);-webkit-transform:rotate(90deg);}
.about-right-img{padding-left:30px;}
.html-overlay{background:rgba(0, 0, 0, 0.5);bottom:0;display:none;left:0;position:fixed;right:280px;top:0;width:100%;z-index:99;}
.course-calender-items h3.sub-title{background:#ffb927;color:#060606;font-size:18px;font-weight:bold;padding:20px 5px;text-align:center;text-transform:uppercase;min-height:85px;}
.course-calender-items h3.sub-title span{font-size:14px;}
.course-action a.btn{background:#000;border-radius:0;display:block;font-size:16px;color:#fff;font-weight:bold;font-family:"Roboto Condensed",sans-serif;}
.course-calender-outer.row{margin:0 -10px;}
.course-thumbnails img{width:100%;}
.course-calender-outer [class*="col-"]{padding:0 10px;}
.course-calender-items{margin-bottom:20px;overflow:hidden;}
.course-thumbnails{overflow:hidden;position:relative;}
.course-thumbnails:before{content:"";position:absolute;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,.4);z-index:9;opacity:0;visibility:hidden;-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.course-thumbnails img{-webkit-transform:scale(1);-ms-transform:scale(1);-moz-transform:scale(1);transform:scale(1);-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;overflow:hidden;float:left;width:100%}
.course-calender-items:hover .course-thumbnails:before{opacity:1;visibility:visible;}
.course-calender-items:hover .course-thumbnails img{z-index:2;-webkit-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1);-webkit-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
.course-calender-items .btn-course{position:relative;z-index:2;-webkit-transition:color 0.45s ease 0s;-moz-transition:color 0.45s ease 0s;transition:color 0.45s ease 0s;border:none}
.course-calender-items .btn-course:before , .btn-animated:before{position:absolute;content:'';left:0;top:0;right:0;bottom:0;z-index:-1;transform:scaleX(0);-webkit-transform:scaleX(0);transform-origin:0 50%;-webkit-transform-origin:0 50%;-webkit-transition:transform 0.45s ease 0s;-moz-transition:transform 0.45s ease 0s;transition:transform 0.45s ease 0s;background-color:#333;}
.course-calender-items:hover .btn-course:before{transform:scaleX(1.01);-webkit-transform:scaleX(1.01);transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);-webkit-transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);}
.btn-animated:hover:before{transform:scaleX(1.01);-webkit-transform:scaleX(1.01);transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);-webkit-transition-timing-function:cubic-bezier(0.52, 1.64, 0.37, 0.66);}
.btn-animated:before{background-color:#000;border-radius:4px;}
.btn-animated{position:relative;z-index:2;-webkit-transition:color 0.45s ease 0s;-moz-transition:color 0.45s ease 0s;transition:color 0.45s ease 0s;border:none;}
.special-combo-deals-wrapper .main-title h1{margin:10px 0 5px;}
.special-combo-deals-wrapper .main-title h4.sub-title{color:#888;font-size:16px;font-weight:600;margin-bottom:25px;font-family:'Open Sans', sans-serif;}
.special-combo-outer ul{display:table;width:100%;}
.special-combo-outer ul li .table-cell{display:table-cell;vertical-align:middle;padding:20px;}
.special-combo-outer ul li:nth-child(odd){background:#f3f3f3;margin-bottom:2px;}
.special-combo-outer ul li:nth-child(even){background:#fff;border:1px solid #e2e2e2;}
.table-cell.special-combo-thumbnails{min-width:430px;}
.special-combo-price{align-items:center;background:#ffb927;color:#000000;display:flex;flex-direction:column;font-size:17px;font-weight:bold;height:110px;justify-content:center;text-transform:uppercase;width:110px;position:relative;border-radius:110px;margin-right:15px;}
.special-combo-price span{color:#ff4100;font-size:34px;}
.special-combo-price:before{border-left:13px solid transparent;border-right:13px solid transparent;border-top:30px solid #ffb927;content:"";left:-25px;position:absolute;top:38px;transform:rotate(90deg);-webkit-transform:rotate(90deg);}
.table-cell.special-combo-details{text-align:center;}
.special-combo-details h3.title{color:#000000;font-size:16px;font-weight:bold;text-transform:uppercase;font-family:'Open Sans', sans-serif;margin-bottom:7px;}
.special-combo-details > p{color:#000;font-size:16px;font-weight:bold;font-family:'Open Sans', sans-serif;margin-bottom:10px;}
.special-combo-details .btn.btn-red{background:#FF2600;color:#fff;display:inline-block;font-size:16px;font-weight:bold;line-height:35px;padding:0 24px;text-transform:uppercase;border:none;font-family:'Open Sans', sans-serif;}
.special-combo-deals-wrapper{margin-bottom:50px;}
.double-sec-col.testimonial-sec.outer-div .carousel{position:relative;min-height:200px;}
.google_remarketing_code iframe{height:0;width:0;}
.google_remarketing_code{float:left;}


/* Common Popup  Section Css
============================================ */
 div#xmap ul.level_0{margin-bottom: 20px; } 

 div#xmap ul li a {color: #000; line-height: 1.5; font-size: 14px; font-family: 'Open Sans', sans-serif; } 

 div#xmap ul li a:hover {color: #ffb927; line-height: 1.5; font-size: 14px; font-family: 'Open Sans', sans-serif; } 

 #xmap h2 {color: #060606; font-size: 24px; font-weight: bold; margin: 0 0 15px; padding-bottom: 5px; border-bottom: 3px solid #ffb927; text-transform: uppercase; display: inline-block; } 

 body.popup-open {overflow: hidden; padding-right:15px; } 

 #showme.JScriptConfirmWindow{position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 999999; overflow: hidden; -webkit-overflow-scrolling: touch; outline: 0; margin:0; background:transparent; border:none; width:100%; } 

 #showme.JScriptConfirmWindow .JScriptConfirmMessage {background-color: #fff; font-family: 'Open Sans', sans-serif; font-size: 14px; color: #000; text-align: left; padding:15px; position: relative; max-width: 720px; margin: 70px auto; border-radius:6px; -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5); box-shadow: 0 5px 15px rgba(0,0,0,.5); } 

 #showme.JScriptConfirmWindow .JScriptConfirmMessage div:nth-child(2) {height: 100% !important; overflow: visible !important; } 

 body.popup-open #showme.JScriptConfirmWindow {overflow-x: hidden; overflow-y: auto; } 

 .popup_box_wrapper .JScriptConfirmMessage {display: table; } 

 .JScriptConfirmWindow.popup_box_wrapper {padding-top: 180px; } 

 #showme h2.forklift_head {color: #b01616; font-size: 22px; font-weight: bold; margin:5px 0 15px; text-transform: uppercase; } 

 #showme.JScriptConfirmWindow .JScriptConfirmMessage p {font-size: 14px; line-height: 25px; font-family: 'Open Sans', sans-serif; margin-top: 10px !important;} 

 p.Staffe_inner br {display:none } 

 #showme.JScriptConfirmWindow .JScriptConfirmMessage ul li, #showme.JScriptConfirmWindow .JScriptConfirmMessage ul  {font-size:14px ; line-height:20px ; font-family: 'Open Sans', sans-serif ; } 

 #showme.JScriptConfirmWindow .JScriptConfirmMessage ul {padding-left:0 !important; } 

 #showme.JScriptConfirmWindow .JScriptConfirmMessage ul li {position: relative; padding-left:15px !important; padding-bottom:3px !important } 

 #showme.JScriptConfirmWindow .JScriptConfirmMessage ul li:before {content:""; left:3px; top:7px; background:#000; height:5px; width:5px; border-radius:5px; position: absolute; } 

 #showme.JScriptConfirmWindow .JScriptConfirmMessage ul {margin-top:10px !important; } 

 .course-info-data table tr th {max-width: 115px; } 

 .popup_course_calender {display: table; width: 100%; } 

 ol.number_list {padding: 0; font-size: 14px; } 

 #showme.JScriptConfirmWindow .JScriptConfirmMessage ol li {font-size: 14px; } 

 #showme.JScriptConfirmWindow .JScriptConfirmMessage ol ul li:before{display:none !important } 

 .popup_course_calender .left_button_popup {text-align: right; padding-right: 15px; } 

 .popup_course_calender .left_button_popup + .left_button_popup {text-align:left; } 

 .popup_course_calender .popup_logo {text-align: center; } 

 #showme.JScriptConfirmWindow.popup_box_wrapper .JScriptConfirmMessage ul {margin-top: 0 !important; padding-left:30px !important } 

 #showme.JScriptConfirmWindow.popup_box_wrapper .JScriptConfirmMessage ul, #showme.JScriptConfirmWindow.popup_box_wrapper .JScriptConfirmMessage ul li {font-family: 'Roboto Condensed', sans-serif !important; } 

 #showme.JScriptConfirmWindow.popup_box_wrapper .JScriptConfirmMessage ul li:before {display:none; } 

 #showme.JScriptConfirmWindow.popup_box_wrapper .JScriptConfirmMessage ul li {padding-left:0 !important; padding-bottom:0 !important } iframe.fancybox-iframe {font-family: 'Open Sans', sans-serif  !important; } 

 .fancybox-close {top: 0px !important; right: 0px !important; background:  url(../images/close-icon.png) !important ; background-repeat: no-repeat !important; height: 25px !important; width: 25px !important; background-position: center !important; } 

 .terms-conditions-title::selection{background-color:transparent; } 

 .fancybox-inner {padding-top:20px !important; } 

 .about-left-side a {cursor:pointer; } 

 .JScriptConfirmSplash {opacity: 0.5 !important; } 

 .popup_box_wrapper .JScriptConfirmMessage ul {background: #efebeb;padding: 15px 30px;float:left;width:100%}

.popup_box_wrapper .JScriptConfirmMessage ul li {display: inline-block;float: left;}

.popup_box_wrapper .JScriptConfirmMessage {padding: 0;font-size:18px;color:#000; }

.popup_box_wrapper .JScriptConfirmMessage ul li span {display: inline-block;font-weight: 600;padding: 0 24px;position: relative;color:#000 !important;font-size:15px !important;cursor: pointer;}

.popup_box_wrapper .JScriptConfirmMessage ul li span:after {content:"|";position:absolute; padding-left: 16px;right: 0;top: 0;}

.popup_box_wrapper .JScriptConfirmMessage ul li + li span:after {display:none;content:none;}

.popup_box_wrapper .JScriptConfirmMessage ul li:first-child span {padding-left:0 }

.popup_box_wrapper .men-thum-img {left: 0;position: absolute;right: 0;top: -164px;}

.popup_box_wrapper h2.title {color: #b01616;font-size: 22px;font-weight: bold;margin: 35px 0 15px;text-transform: uppercase;}

.popup-close-button {background:url("../images/close-icon.png");background-repeat:no-repeat;height:25px;width: 25px;  position: absolute;top:0;right:0;background-position:center;cursor: pointer;  z-index:10 }


.JScriptConfirmSplash{background-color:#000000;display:block;height:100%;left:0;opacity:0.2;position:fixed;top:0;width:100%;z-index:999999;}

.JScriptConfirmValidButton{margin-right:5px;}
.JScriptButtons{text-align:center;padding:10px;}
.JScriptConfirmValidButton{background-image:url('"../images/signin_blank.png');border:0px;cursor:pointer;width:152px;height:34px;color:#000;font-family:Arial;background-color:#3A75AD;font-size:24px;}
.JScriptclosediv{position:relative;}
.JScriptcloseButton{background:transparent url('"../images/close.png');background-repeat:no-repeat;border:0px;cursor:pointer;width:25px;height:25px;color:#000;font-family:Arial;font-size:24px;position:absolute;left:448px;bottom:-4px;}


@media(min-width:1400px){ul.top-header-address li + li{padding-left:40px;}
}
@media(max-width:1023px){.container{width:100%;}
.top-header ul:first-child{display:none;}
.notification-text p{font-size:18px;}
.container2{width:100%;margin:0;padding:0 15px;}
.footer-col3 ul{padding:0 30px 0 0;}
.choose-us ul li{list-style-position:inside;}
.table-cell.special-combo-thumbnails{min-width:260px;}
}
@media (max-width:979px){.footer-col3 ul li i{left:0;}
.footer-col3 ul li{padding-left:30px;}
nav.main-menu .navbar-nav > li > a{padding:25px 6px;font-size:13px;}
span.address-col{display:block;}
.address-col + .address-col{padding-left:0;}
.main-wrapper{background-size:100% 12%;}
.footer-col1 > .outer-div{text-align:center;}
.footer-col.footer-col1{width:100%;padding-bottom:30px;}
.footer-col.footer-col2{width:30%;}
.footer-col.footer-col3{width:70%;}
.lead-naviagtion li a{font-size:14px;padding:22px 8px;}
.choose-us ul{padding-left:0;}
}
@media (max-width:767px){.lead-naviagtion li a:before{display:none}
.mbll_numm {
    display: block !important;
    padding: 20px 30px;
    margin: auto;
    float: left;
    color: #000;
    font-weight: bold;
    position: absolute;
    left: 160px;
    right: 80px;
    text-align: center;
    font-size: 20px;
}
.mbll_numm i.fa.fa-phone.phone-icon { padding-right: 4px; }
.top-header .container{display:none;}
.top-header{height:6px;padding:0}
.toogle-menu{display:block}
.main-navbar{position:fixed;width:270px;height:100%;background:#f1b941;top:69px;z-index:100;padding-bottom:100px;overflow:auto;right:-100%;transition:all 0.3s ease 0s;}
.nav.navbar-nav.lead-naviagtion.navbar-right{margin:0;padding:30px}
.navbar-header{margin:0 !important;}
.main-navbar.open-menu{right:0;transition:all 0.3s ease 0s;}
.html-overlay.active{display:block;}
body.overflow-hidden{overflow:hidden}
header.main-header{position:relative;z-index:100;}
.lead-naviagtion li a{border-bottom:1px solid #ffce64;font-size:16px;padding:10px 15px;}
.lead-naviagtion li.active > a,
.lead-naviagtion li.active > a:focus,
.lead-naviagtion li.active > a:hover,
.lead-naviagtion li a:focus,
.lead-naviagtion li a:hover{background-color:#dda837;color:#fff;}
body.home .bottom-header-navigation{background:#f1b941}
.special-combo-outer ul{display:block;}
.special-combo-outer ul li .table-cell{display:block;text-align:center;padding:0;margin-bottom:15px;}
.special-combo-price{margin:auto;}
.table-cell.special-combo-thumbnails{min-width:auto;margin-bottom:15px !important;}
.special-combo-outer ul li{float:left;width:100%;margin-bottom:20px !important;padding:20px;}
.special-combo-price:before{left:40px;top:auto;bottom:-25px;transform:rotate(360deg);}
.special-combo-price{margin-bottom:40px;}
.courses-col-3{width:33.3%;}
.choose-us{padding:20px 15px 20px 15px;}
.testimonial-sec{padding:20px 15px 20px 15px;background:#060606;}
.testimonial-outer{background:none;padding:0;}
.choose-us{background:#0f0e0e;}
.call-number-text p{font-size:30px;text-align:center;}
.courses-heading-title{padding:5px 15px;line-height:24px;background:none;color:#000;}
button.res-menubtn{float:right;width:35px;height:40px;background:none;border:none;margin:22px 10px 0 0;display:block;}
nav.main-menu .navbar-collapse{position:fixed;z-index:999;background:#f1b941;width:270px;border:none;right:0px;padding:20px;box-shadow:0 0 14px 0px #003;top:0px;transform:translateX(1000px);transition:all 0.3s ease-in-out;display:block;}
.collapse.navbar-collapse.open-menu{transform:translateX(0px);}
nav.main-menu .navbar-nav > .active > a, nav.main-menu .navbar-nav > .active > a:focus, nav.main-menu .navbar-nav > .active > a:hover,
nav.main-menu .navbar-nav > li > a:focus, nav.main-menu .navbar-nav > li > a:hover{background-color:rgba(0,0,0, 0.1);color:#fff;}
nav.main-menu .nav.navbar-nav{float:right;width:100%;margin:0;}
nav.main-menu .navbar-nav > li > a{padding:10px;color:#000;font-size:16px;width:189px;}
nav.main-menu .navbar-nav > li + li > a{border-top:1px solid #ffce64;}
nav.main-menu .navbar-toggle,
nav.main-menu .navbar-toggle:focus,
nav.main-menu .navbar-toggle:hover{border:none;margin-top:20px;background:none;}
nav.main-menu .navbar-toggle .icon-bar{background-color:#000000;height:4px;}
ul.top-header-address{display:none;}
.footer-col.footer-col2,
.footer-col.footer-col3{width:100%;}
.footer-col h2{margin-bottom:10px;}
.footer-bottom p{text-align:center;padding:5px 0;}
.footer-bottom{padding:5px 0;}
.footer-col.footer-col2 li{padding:0 15px;display:inline-block;position:relative;}
.footer-col.footer-col2 li + li:before{content:'';width:2px;height:44%;background:#a5aeb8;position:absolute;left:0;top:7px;margin:auto;}
.main-wrapper{background:#f1b941;}
.header-bar{background:none;}
.double-sec-col, .double-sec-col .carousel-indicators{text-align:center;}
.testimonial-crousel .item{padding-right:0;}
.footer-col p, .footer-col a, .footer-col span{color:#a5aeb8;}
.testimonial-outer .col-md-6.col-sm-6.col-xs-12{padding:0;}
.notification-text{padding:10px 0;background:#ffcf6c;}
.notification-text p{font-weight:600;}
.question-text p{text-align:center;}
.footer-col{text-align:center;}
.footer-col3 ul{float:left;width:100%;}
.footer-col3 ul + ul{padding-top:20px;}
.footer-col3 ul li i{position:static;color:#a5aeb8;}
.footer-col1 > a{margin-top:0px;display:none;}
.footer-col.footer-col2{padding:30px 0;position:relative;}
.footer-col.footer-col1{padding-top:15px;}
.footer-col.footer-col2:after, .footer-col.footer-col2:before{content:'';width:139px;height:1px;background:#a5aeb8;position:absolute;left:50%;top:0;transform:translate(-50%, 0);}
.footer-col.footer-col2:after{top:auto;bottom:0;}
.footer-col.footer-col3{padding-top:30px;}
span.close-btn{display:block;}
span.close-btn i.fa.fa-times{line-height:19px;}
.pull-right.about-right-img{float:left;margin-bottom:20px;width:100%;padding:0}
.pull-right.about-right-img img , .why-choose-content .why-choose-img img{width:100%;}
.why-choose-content .why-choose-img{padding-right:0;width:100%;margin-bottom:20px;}
.about-us-page-wrapper .our-vision{padding:20px;}
.about-content.our-vision [class*="col-"]{margin-bottom:20px;}
.about-content.our-mission .about-main-title{margin-top:15px;}
.our-mission-image-outer img{width:100%;}
.call-number-text p, .call-number-text a{font-size:30px;}
.footr-social-link.text-right{float:none;padding-right:0;}
.footer-copy-text{float:none;}
.double-sec-col.choose-us.outer-div ul li:before{position:static;}
}
@media (max-width:639px){.footer-col1 img{display:none;}
.mbll_numm i.fa.fa-phone.phone-icon { padding-right: 4px; }
.footer-col1 .outer-div:before{color:#fff;font-size:18px;font-weight:700;font-family:"Roboto", sans-serif;margin-bottom:40px;text-transform:uppercase;content:'About us';display:block;margin:0 0 15px;}
.courses-col{margin:9px 0 0;}
.coures-name{font-size:15px;}
.footer-col3 ul li{padding-left:20px;}
.footer-col3 ul{padding:0;}
.courses-col-3{width:50%;padding:0 5px;}
.header-top{padding:5px 0;}
.about-us-page-wrapper .about-right-side-bar{float:right;width:100%;}
.about-banner-container ,ul.right-side-nav li.active-nav a:after{display:none}
.about-us-page-wrapper .about-left-side{float:left;padding:0;width:100%;}
}
@media (max-width:479px){.double-sec-col h2{font-size:22px;}
.mbll_numm{position: static;font-size:14px;}
.testimonial-crousel .item{font-size:14px;}
.choose-us ul li{font-size:14px;}
.notification-text p{font-size:14px;padding:0 15px;}
.footer-main{padding-top:10px;}
.footer-bottom{margin-top:20px;}
.course-calender-items h3.sub-title{font-size:14px;min-height:70px;padding:10px 5px;}
.course-action a.btn{font-size:12px;line-height:13px;}
.question-text p{font-size:20px;}
.course-calender-items h3.sub-title span{font-size:11px;}
}
@media (max-width:320px){
	.mbll_numm{display: block !important; padding: 20px 14px;margin: auto;float: left;color: #000;font-weight: bold;}
	.mbll_numm i.fa.fa-phone.phone-icon { padding-right: 4px; }
}
@media (max-width:319px){body{width:320px;overflow-x:scroll}
.mbll_numm{display: block !important; padding: 20px 14px;margin: auto;float: left;color: #000;font-weight: bold;}
.mbll_numm i.fa.fa-phone.phone-icon { padding-right: 4px; }
}

/* IE 8 */
 
.coures-name { 
    background:#fff\9;
}
BODY.home .bottom-header-navigation{
	background-image:url('../images/license-header-bg.png')\9;
	background-repeat:repeat\9;
}
.navbar-nav > LI > A{
padding-top:21px\9 !important;
padding-bottom:21px\9 !important ;
}

.courses-col a:hover .coures-name{
  background:#ffb927\9;
}
/* IE 7 */
.container>.navbar-header, .navbar-nav>li {
*float:left;
}
.navbar-right{
	*float:right;
	*margin-top:0;
	*margin-bottom:0;
}



/* header cart css start */
.cart_content {position: absolute;z-index: 9999;top: 100%;width: 300px;right: 0px;left: auto;color: #333;padding: 13px 0 0 0;display:none;margin:0;}

.cart_content_inner {background: #ffffff;border: 2px solid #dddddd;float: left;width: 100%;margin: 0;padding: 0;position:relative;}

.top-header ul li:hover .cart_content {display:block;}

.cart_content .block-subtitle {border-bottom: 1px solid #dddddd;overflow: hidden;padding: 10px 12px;text-align: left;font-weight: 900;font-size: 16px;line-height: normal;}

.cart_content .vmadCartContents , .cart_content ul.innerItems {float: left;margin: 0;padding: 0;position: relative;text-align: left;width: 100%;display: block;}

.cart_content ul.innerItems li {border-bottom: 1px solid #dddddd;display: block;float: left;padding: 10px 5px;width: 100%;}

.vmcs_product_image {float: left;text-align: center;width: 30%;}

.vmcs_product_image > a {padding: 5px;border: 1px solid #ddd;display: inline-block;color: #000000;}

.cart_content arrow_box img {max-width: 100%;width: auto \9;height: auto;vertical-align: middle;border: 0;
-ms-interpolation-mode: bicubic;}

.vmcs_pname_desc {box-sizing: border-box;float: left;padding: 0 5px;width: 60%;color:#000000}
.vmcs_product_desc {color:#000000}
.vmcs_delete_product {float: left;text-align: center;width: 10%;}

.dropdown_cart_info {box-sizing: border-box;clear: both;display: block;float: left;padding: 10px;width: 100%;}

.cart_buttons {box-sizing: border-box;float: left;width: 50%;}

.cart_total_price {float: left;line-height: 20px;padding-top: 6px;text-align: right;text-transform: uppercase;width: 50%;font-size: 15px;}

.cart_buttons a {display: block;float: left;padding: 8px 15px;text-decoration: none;text-transform: uppercase;font-weight: 600;opacity: 1;background: #eeb133;color: #000000 !important;font-size: 14px;}

.cart_buttons a:hover {background: #333;color: #fff !important;text-decoration:none;}

.cart_content .cart_content_inner:after, .cart_content .cart_content_inner:before {bottom: 100%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;left: 70%;border-color: rgba(136,183,213,0);border-bottom-color: #fff;border-width: 9px;margin-left: 0;}

.cart_content .cart_content_inner:before {border-color: rgba(194,225,245,0);border-bottom-color: #ddd;border-width: 12px;margin-left: -3px;}

.top-header ul li .cart_content, .top-header ul li .cart_content a {color: #333;line-height: normal;}
.top-header ul li .cart_content .vmcs_product_image a {float:left;width:100%;margin:0;padding:5px;}

.top-header ul li {position:relative;}
.top-header ul li .fa-shopping-cart{
	color:#ff8d07
}
/* header cart css end */

/* new address header start */
.top-menu-info {display: inline-block; width: 100%; max-width: 400px; }
.top-header .top-menu-info-right {max-width: calc(100% - 400px); }
.top-header .top-menu-info li:last-child {padding-left:0px}
@media (max-width:1024px){.top-header .top-menu-info-right{max-width:430px;}.top-header .top-menu-info-right li:nth-child(2){padding-left:0px;}}
@media (max-width:992px){.top-menu-info{max-width:300px;}.top-header .top-menu-info li {display: inline-block; width: 100%; padding-left:0px; }}

/*Donate section starts*/
section.help_us_reach {
float: left;
width: 100%;
}
section.help_us_reach .row {
   margin: 0 0 15px;
}
.help_us_reach .inner-content {
   background: url('../images/donation-banner.jpg');
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center;
   padding: 40px 15px 0px 40px;
}
.section-title {
   font-family: 'Roboto Condensed', sans-serif;
   font-size: 35px;
   font-weight: 700;
   color: #fff;
   text-transform: capitalize;
   margin: 0 0 15px;
   padding: 0;
}
.curency{
color: #ffb926;
}
.donate-list {
max-width: 260px;
display: flex;
margin: 0 0 15px;
padding: 0;
flex-flow: wrap;
justify-content: space-between;
}
.donate-list li {
   list-style: none;
   display: inline-block;
   margin-bottom: 10px;
}
.donate-list a {
   width: 125px;
   display: inline-block;
   background: #ffb926;
   text-align: center;
   padding: 10px 0;
   color: #000;
   text-transform: uppercase;
   font-weight: 600;
   font-size: 14px;
   text-decoration: none;
   font-family: 'Roboto', sans-serif;
}
.donate-list a:hover{
text-decoration: none;
opacity: .8;
   color: #000;
}
.description {
   margin-bottom: 25px;
   font-size: 18px;
   max-width: 360px;
   color: #ececee;
   font-weight: 500;
   line-height: normal;
   font-family: 'Roboto', sans-serif;
   line-height: 26px;
}
.description i {
   color: #fd2a01;
   font-family: 'Roboto', sans-serif;
   font-weight: 500;
}
.description span {
   color: #8c8b8a;
   font-family: 'Roboto', sans-serif;
   font-weight: 500;
}
p.description a {
   font-size: 20px;
   font-style: italic;
   color: #ececee;
   width: 100%;
   display: inline-block;
   font-weight: 600;
}

@media(max-width:480px){
.help_us_reach .inner-content{
padding:40px 15px 15px 15px;
}
}
/*Donate section ends*/
